<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="qp070PE5" label="Coiffeur à domicile - déclaration préalable en vue d'une libre prestation de services" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<default>
		<data type="String" mandatory="true" />
	</default>
	<group id="identiteGroup" label="Etat civil">
		<group id="identite" label="Etat civil">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
				<conftype>
					<referential>
						<text id="madame">Madame</text>
						<text id="monsieur">Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nomDeclarant" label="Nom de naissance :">
				<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
			</data>
			<data id="nomJeuneFilleDeclarante" label="Nom de jeune fille :" mandatory="false">
				<if>Value('id').of($identite.civilite).eq('madame')</if>
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité</help>
			</data>
			<data id="prenomsDeclarant" label="Prénom(s) :">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthday" />
			<data id="villeNaissanceDeclarant" label="Lieu de naissance :">
				<help>Il s'agit d'indiquer la localité de naissance.</help>
			</data>
			<data id="paysNaissanceDeclarant" label="Pays de naissance :">
				<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help>
			</data>
			<data id="nationaliteDeclarant" label="Nationalité :">
				<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
			</data>
		</group>
	</group>
	<group id="coordonneesGroup" label="Coordonnées">
		<group id="coordonnees" label="Coordonnées">
			<data id="rueNumeroAdresseDeclarant" label="Numéro et libellé de voie :">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help>
			</data>
			<data id="complementAdresse" label="Complément d'adresse :" mandatory="false">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
			</data>
			<data id="communeResidenceDeclarant" label="Commune ou ville :">
				<help>Il convient d'indiquer la localité du domicile.</help>
			</data>
			<data id="codePostalDeclarant" label="Code postal :" mandatory="false" type="Integer">
				<help>Il convient d'indiquer ici le code postal de la localité du domicile.</help>
			</data>
			<data id="paysResidence" label="Pays :">
				<help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help>
			</data>
			<data id="telephoneMobileDeclarant" label="Téléphone mobile :" type="phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help>
			</data>
			<data id="adresseCourriel" label="Courriel :" type="email">
				<help>Il convient de renseigner une adresse electronique valide.</help>
			</data>
		</group>
	</group>
	<group id="entrepriseGroup" label="Entreprise">
		<group id="entreprise" label="Entreprise">
			<data id="denominationSociale" label="Si société, dénomination sociale :" mandatory="false">
				<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help>
			</data>
		</group>
	</group>
	<group id="signatureGroup" label="Signature">
		<group id="signature" label="Signature">
			<data id="departementExercice" label="J’envisage de m’installer dans le département :" type="ComboBox(ref:'departements')" mandatory="true" />
			<data id="signatureElectronique" label="Je déclare sur l'honneur l'exactitude des informations de la formalité et signe la présente déclaration." type="booleanCheckBox" />
			<data id="dateDeclaration" label="Fait le :" type="datePast">
				<help>Il convient d'indiquer ici la date du jour.</help>
			</data>
			<data id="lieuDeclaration" label="À :">
				<help>Il convient d'indiquer ici votre lieu actuel.</help>
			</data>
		</group>
	</group>
</form>